package com.qmth.distributed.print.business.bean.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.qmth.distributed.print.business.entity.ExamDetailCourse;
import com.qmth.distributed.print.business.enums.ExamTaskSyncStatusEnum;
import io.swagger.annotations.ApiModelProperty;

/**
 * 考场科目dto
 */
public class ExamDetailCourseDto extends ExamDetailCourse {

    private Long examTaskId;

    private Integer thirdRelateId;

    private ExamTaskSyncStatusEnum syncStatus;

    public Long getExamTaskId() {
        return examTaskId;
    }

    public void setExamTaskId(Long examTaskId) {
        this.examTaskId = examTaskId;
    }

    public Integer getThirdRelateId() {
        return thirdRelateId;
    }

    public void setThirdRelateId(Integer thirdRelateId) {
        this.thirdRelateId = thirdRelateId;
    }

    public ExamTaskSyncStatusEnum getSyncStatus() {
        return syncStatus;
    }

    public void setSyncStatus(ExamTaskSyncStatusEnum syncStatus) {
        this.syncStatus = syncStatus;
    }
}
